Heidelberg Engineering Bootstrap
================================

Installation
------------

Install with npm.

```
npm install hdeng-bootstrap --save
```

Usage
-----

1. Include `bootstrap.less` and `bootstrap.js` into your project.
2. In case you don't want to use default dark style, include another e.g. 
   `styles/light.less`.
3. Make use of the provided less mixins e.g. 
   `.hdeng-header-generate(@background: true; @border: true);`.
4. Enjoy!

Building Modernizer for the Demo
--------------------------------

```
npm run build-demo-modernizr
```
